## com.baidubce.services.ses.model
Class VerifyDomainRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.ses.model.SesRequest
              com.baidubce.services.ses.model.VerifyDomainRequest

    public class VerifyDomainRequest

extends SesRequest

Request object for verifying domain.

Constructor Summary
`VerifyDomainRequest()`

Method Summary
`String` `getDomainName()`
`void` `setDomainName(String domainName)`
`String` `toString()`
`VerifyDomainRequest` `withDomainName(String domainName)`

Methods inherited from class com.baidubce.services.ses.model.SesRequest
`getRequestCredentials, setRequestCredentials, withRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VerifyDomainRequest

    public VerifyDomainRequest()

Method Detail

### withDomainName

    public VerifyDomainRequest withDomainName(String domainName)

### getDomainName

    public String getDomainName()

### setDomainName

    public void setDomainName(String domainName)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.